--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: oper if block_given?
comment: 
full_name: God::Conditions::Complex#or
is_singleton: false
name: or
params: (kind) {|oper if block_given?| ...}
visibility: public
